# Interface GetVectorResponse

interface GetVectorResponse {
type: "getVectorResponse";
vector: any;
}

- Defined in node_modules/@codebolt/types/types/vectordb.d.ts:6

#####
Index

### Properties

type
vector

## Properties

### type

type: "getVectorResponse"

- Defined in node_modules/@codebolt/types/types/vectordb.d.ts:7

### vector

vector: any

- Defined in node_modules/@codebolt/types/types/vectordb.d.ts:8